net.corda.core.crypto

## Class MerkleTreeException

-     public class MerkleTreeException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MerkleTreeException(java.lang.String reason)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getReason()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### MerkleTreeException

          public MerkleTreeException(java.lang.String reason)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getReason

          public java.lang.String getReason()